## libgedit-tepl 6.13.0

=== debian/changelog ===
libgedit-tepl (6.13.0-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Add missing B-D on gir1.2-amtk-5-dev as detected by
    dh_girepository
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control: Drop Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

  [ Jeremy Bícha ]
  * debian/watch: Convert to Version: 5 and update download location

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 17:22:21 -0400

libgedit-tepl (6.13.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 03 Apr 2025 17:22:00 -0400

libgedit-tepl (6.13.0-1) experimental; urgency=medium

  * New upstream release
  * Rename library to match soname bump
  * debian/libgedit-tepl-6-3.symbols: Update

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 01 Apr 2025 11:39:54 -0400

libgedit-tepl (6.12.0-4) unstable; urgency=medium

  * debian/watch: Watch for GNOME Gitlab tagged tarballs
  * Bump libgedit-* dependencies
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 01 Apr 2025 11:36:45 -0400

libgedit-tepl (6.12.0-3) experimental; urgency=medium

  * Rename source package and -dev & -common packages to match upstream rename

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Feb 2025 15:04:12 -0500

tepl (6.12.0-2) unstable; urgency=medium

  * Add missing Depends to -dev package
  * Add Provides: libgedit-tepl-dev to -dev package for future rename
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 17:18:04 -0500

tepl (6.12.0-1) experimental; urgency=medium

  * New upstream release
  * Rename library from libtepl-6-4 to libgedit-tepl-6-2
    to match name & soname change
  * Update symbols file
  * Update Homepage, debian/upstream/metadata, and debian/watch
  * Add Build-Depends: libgedit-gfls-dev & libhandy-1-dev
  * Bump minimum libgedit-gtksourceview
  * Add ${gir:Depends} ${gir:Provides} to -dev package
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 23 Jan 2025 19:54:52 -0500

tepl (6.8.0-2) unstable; urgency=medium

  * Stop using debian/control.in
  * Drop X-Ubuntu-Use-Langpack from debian/control
  * Drop the now unnecessary dh-sequence-gnome from Build-Depends

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 08 Nov 2023 16:43:37 +0200

tepl (6.8.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Add myself to uploaders
  * debian/control.in: Adjust dependencies according to upstream
  * debian/control.in: Update standards version to 4.6.2, no changes needed
  * debian/control.in: Rename library package to match soversion bump
  * debian/libtepl-6-4.symbols: Update symbols following upstream
  * debian/copyright: Bump copyright years and list contributors to
    debian/* thus far

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 18 Oct 2023 16:05:30 -0400

tepl (6.4.0-7) unstable; urgency=medium

  * Have the library package depend on the -common package

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 Jan 2023 18:57:22 -0500

tepl (6.4.0-6) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 16 Jan 2023 22:55:24 -0500

tepl (6.4.0-5) experimental; urgency=medium

  * Add libtepl-common package for smoother library transitions in the future
    (Closes: #1024388)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Jan 2023 15:40:24 -0500

tepl (6.4.0-4) unstable; urgency=medium

  * Add Breaks & Replaces against older library versions (Closes: #1024388)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 06 Jan 2023 09:35:36 -0500

tepl (6.4.0-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 05 Jan 2023 21:39:08 -0500

tepl (6.4.0-2) experimental; urgency=medium

  * New upstream release
  * Rename library package to match soname bump
  * Update debian/libtepl-6-2.symbols
  * Update debian/upstream/metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 03 Jan 2023 16:02:23 -0500

tepl (6.2.0-3) unstable; urgency=medium

  * debian/control.in: Update libtepl-6-dev's Depends to match its pkgconfig
    file

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Nov 2022 08:20:46 -0500

tepl (6.2.0-2) unstable; urgency=medium

  * Revert bumping minimum amtk since the soname bump was reverted

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Nov 2022 15:58:16 -0500

tepl (6.2.0-1) unstable; urgency=medium

  * New upstream release
  * Rename library package for soname bump
  * debian/control.in: Bump minimum amtk to 5.6 for amtk's soname bump

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 16 Nov 2022 14:27:18 -0500

tepl (6.1.2-2) unstable; urgency=medium

  * Rebuild after NEW acceptance

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2022 07:36:33 -0400

tepl (6.1.2-1) unstable; urgency=medium

  * New upstream release
  * Reintroduce to Debian because gedit 43 will need it
  * Rename packages for soname bump
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir & dh-sequence-gnome
  * debian/control.in: Build-Depend on gsettings-desktop-schemas-dev
  * debian/control.in: Drop obsolete Build-Depends on gvfs
  * debian/control.in: Bump Standards-Version to 4.6.1
  * debian/libtepl-6-0.symbols: Update
  * debian/rules: Drop no-longer-needed -Wl,--as-needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Aug 2022 08:22:59 -0400

tepl (5.0.1-2) unstable; urgency=medium

  * debian/rules: Call the gir sequence during the build

 -- Laurent Bigonville <bigon@debian.org>  Sat, 08 May 2021 10:23:06 +0200

tepl (5.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Dec 2020 15:03:09 +0100

tepl (5.0.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control{,.in}:
    - Bump libglib2.0-dev build dependency requirement to 2.64

