=== debian/control ===
Source: libgedit-tepl
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               at-spi2-core <!nocheck>,
               dbus <!nocheck>,
               gir1.2-amtk-5-dev,
               gir1.2-gtk-3.0-dev,
               gir1.2-gtksource-300-dev,
               gobject-introspection (>= 1.80),
               gsettings-desktop-schemas-dev (>= 42),
               gtk-doc-tools (>= 1.25),
               libgedit-amtk-dev (>= 5.9),
               libgedit-gfls-dev (>= 0.3),
               libgedit-gtksourceview-300-doc,
               libgedit-gtksourceview-dev (>= 299.5.0),
               libglib2.0-dev (>= 2.74),
               libglib2.0-doc,
               libgtk-3-dev (>= 3.22),
               libgtk-3-doc,
               libhandy-1-dev (>= 1.6),
               libicu-dev,
               meson (>= 0.53),
               pkgconf,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.7.2
Homepage: https://gedit-text-editor.org/technology.html
Vcs-Browser: https://salsa.debian.org/gnome-team/libgedit-tepl
Vcs-Git: https://salsa.debian.org/gnome-team/libgedit-tepl.git

Package: libgedit-tepl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gsettings-desktop-schemas-dev,
         libgedit-amtk-dev (>= 5.9),
         libgedit-gfls-dev (>= 0.3),
         libgedit-gtksourceview-dev (>= 299.5.0),
         libgedit-tepl-6-3 (= ${binary:Version}),
         libglib2.0-dev (>= 2.74),
         libgtk-3-dev (>= 3.22),
         libhandy-1-dev (>= 1.6),
         libicu-dev,
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Breaks: libtepl-6-dev (<< 6.12.0-3~)
Replaces: libtepl-6-dev (<< 6.12.0-3~)
Description: Text editor library for GTK - development files
 libgedit-tepl is a library that eases the development of GtkSourceView-based
 text editors and IDEs. Tepl is the acronym for “Text editor product line”. It
 serves as an incubator for GtkSourceView.
 .
 This package contains the development headers and libraries.

Package: libgedit-tepl-6-3
Architecture: any
Multi-Arch: same
Depends: libgedit-tepl-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Text editor library for GTK
 libgedit-tepl is a library that eases the development of GtkSourceView-based
 text editors and IDEs. Tepl is the acronym for “Text editor product line”. It
 serves as an incubator for GtkSourceView.

Package: libgedit-tepl-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libtepl-6-0,
        libtepl-6-1,
        libtepl-6-2,
        libtepl-6-4 (<< 6.8.0-1~),
        libtepl-common (<< 6.12.0-3~)
Replaces: libtepl-6-0,
          libtepl-6-1,
          libtepl-6-2,
          libtepl-6-4 (<< 6.8.0-1~),
          libtepl-common (<< 6.12.0-3~)
Description: Text editor library for GTK (common files)
 libgedit-tepl is a library that eases the development of GtkSourceView-based
 text editors and IDEs. Tepl is the acronym for “Text editor product line”. It
 serves as an incubator for GtkSourceView.
 .
 This package contains architecture-independent files such as translations.

Package: gir1.2-tepl-6
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}
Description: Text editor library for GTK - GObject introspection
 libgedit-tepl is a library that eases the development of GtkSourceView-based
 text editors and IDEs. Tepl is the acronym for “Text editor product line”. It
 serves as an incubator for GtkSourceView.
 .
 This package contains the GObject introspection binding.
