## libgedit-tepl 6.14.0

=== debian/changelog ===
libgedit-tepl (6.14.0-1) experimental; urgency=medium

  * New upstream release
  * Rename library package to match soname bump
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump minimum libgedit-gtksourceview
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Jan 2026 17:28:38 -0500
