=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: libgedit-tepl
 Section: libs
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>,
-           Jeremy Bícha <jbicha@ubuntu.com>,
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -18,7 +16,7 @@
                libgedit-amtk-dev (>= 5.9),
                libgedit-gfls-dev (>= 0.3),
                libgedit-gtksourceview-300-doc,
-               libgedit-gtksourceview-dev (>= 299.5.0),
+               libgedit-gtksourceview-dev (>= 299.6.0),
                libglib2.0-dev (>= 2.74),
                libglib2.0-doc,
                libgtk-3-dev (>= 3.22),
@@ -29,10 +27,10 @@
                pkgconf,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gedit-text-editor.org/technology.html
-Vcs-Browser: https://salsa.debian.org/gnome-team/libgedit-tepl
-Vcs-Git: https://salsa.debian.org/gnome-team/libgedit-tepl.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/libgedit-tepl
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/libgedit-tepl.git
 
 Package: libgedit-tepl-dev
 Section: libdevel
@@ -41,8 +39,8 @@
 Depends: gsettings-desktop-schemas-dev,
          libgedit-amtk-dev (>= 5.9),
          libgedit-gfls-dev (>= 0.3),
-         libgedit-gtksourceview-dev (>= 299.5.0),
-         libgedit-tepl-6-3 (= ${binary:Version}),
+         libgedit-gtksourceview-dev (>= 299.6.0),
+         libgedit-tepl-6-4 (= ${binary:Version}),
          libglib2.0-dev (>= 2.74),
          libgtk-3-dev (>= 3.22),
          libhandy-1-dev (>= 1.6),
@@ -59,7 +57,7 @@
  .
  This package contains the development headers and libraries.
 
-Package: libgedit-tepl-6-3
+Package: libgedit-tepl-6-4
 Architecture: any
 Multi-Arch: same
 Depends: libgedit-tepl-common (>= ${source:Version}),
